IDCVSSSummaryLast (major) updatePublished
CVE-2010-0947 4.3
Cross-site scripting (XSS) vulnerability in post.aspx in Max Network Technology BBSMAX 3.0, 4.1, and 4.2 allows remote attackers to inject arbitrary web script or HTML via the action parameter.
10-10-2018 - 19:55 10-03-2010 - 20:14
Back to Top Mark selected
Back to Top